<?php

/**
* $Id: common.php 9353 2009-09-09 23:01:47Z skenow $
*/

if (!defined('ICMS_ROOT_PATH')) die("TacCMS root path not defined");

define('_CO_ICMS_FILTER', "フィルター");
define('_CO_ICMS_NONE', "なし");
define('_CO_ICMS_SHOW_ONLY', '表示のみ');
define('_CO_ICMS_SORT_BY', "ソート順");
define('_CO_ICMS_ACTIONS', 'アクション');
define('_CO_ICMS_ADMIN_PAGE', ':: 管理者ページ ::');
define('_CO_ICMS_ALL', "全て");
define('_CO_ICMS_APPROVE', '承認');
define('_CO_ICMS_AUTHOR_WORD', "作者の言葉");
define('_CO_ICMS_BODY_DEFAULT', "%sにおもしろいリンクがありました。 :%s");
define('_CO_ICMS_CANCEL', 'キャンセル');
define('_CO_ICMS_CURRENCY_ISO4217', 'ISO 4217 Code');
define('_CO_ICMS_CURRENCY_ISO4217_DSC', '公式な金銭コード. 詳しくは: <a href="http://en.wikipedia.org/wiki/ISO_4217" rel="external">ISO 4217 on Wikipedia</a>');
define('_CO_ICMS_CURRENCY_NAME', 'ユーザ名');
define('_CO_ICMS_CURRENCY_NAME_DSC', '');
define('_CO_ICMS_CURRENCY_SYMBOL', '記号');
define('_CO_ICMS_CURRENCY_SYMBOL_DSC', '');
define('_CO_ICMS_CURRENCY_RATE', '変換レート');
define('_CO_ICMS_CURRENCY_RATE_DSC', '');
define('_CO_ICMS_CURRENCY_DEFAULT', '現在の通貨');
define('_CO_ICMS_CURRENCY_DEFAULT_DSC', '');
define('_CO_ICMS_CATEGORY_CREATE', 'カテゴリー作成');
define('_CO_ICMS_CATEGORY_CREATE_SUCCESS', 'カテゴリーが作成されました。');
define('_CO_ICMS_CATEGORY_DESCRIPTION', '説明');
define('_CO_ICMS_CATEGORY_DESCRIPTION_DSC', 'カテゴリーの説明');
define('_CO_ICMS_CATEGORY_EDIT', 'カテゴリー情報');
define('_CO_ICMS_CATEGORY_EDIT_INFO', 'カテゴリー編集はフォームに入力してください。');
define('_CO_ICMS_CATEGORY_IMAGE', 'イメージ');
define('_CO_ICMS_CATEGORY_IMAGE_DSC', 'カテゴリーイメージ');
define('_CO_ICMS_CATEGORY_MODIFY_SUCCESS', 'カテゴリーは修正されました。');
define('_CO_ICMS_CATEGORY_NAME', 'カテゴリー名');
define('_CO_ICMS_CATEGORY_NAME_DSC', 'カテゴリー名称');
define('_CO_ICMS_CATEGORY_PARENTID', '親カテゴリ');
define('_CO_ICMS_CATEGORY_PARENTID_DSC', '親カテゴリ');
define('_CO_ICMS_CLOSE_WINDOW', "クリックするとこのウインドウを閉じます。");
define('_CO_ICMS_COUNTER_FORM_CAPTION', 'ヒットカウンタ');
define('_CO_ICMS_CREATE', '作成');
define('_CO_ICMS_CREATINGNEW', '作成中');
define('_CO_ICMS_CUSTOM_CSS', 'カスタム CSS');
define('_CO_ICMS_CUSTOM_CSS_DSC', 'カスタムCSS情報をここに記入することができます。このCSS情報はこのオブジェクトがユーザサイドで表示させた場合に出力します。');
define('_CO_ICMS_DELETE', '削除');
define('_CO_ICMS_DELETE_CONFIRM', "'<em>%s</em>'を削除しますか？");
define('_CO_ICMS_DELETE_ERROR', '削除中にエラーが発生しました。');
define('_CO_ICMS_DELETE_SUCCESS', 'オブジェクトは削除されました。');
define('_CO_ICMS_DEVELOPER_CONTRIBUTOR', '貢献した方');
define('_CO_ICMS_DEVELOPER_CREDITS', 'クレジット');
define('_CO_ICMS_DEVELOPER_EMAIL', 'Email');
define('_CO_ICMS_DEVELOPER_WEBSITE', 'サイトURL');
define('_CO_ICMS_DISPLAY_OPTIONS', "オプション表示");
define('_CO_ICMS_DOBR_FORM_CAPTION', ' 改行コード使用');
define('_CO_ICMS_DOHTML_FORM_CAPTION', ' HTMLタグ使用');
define('_CO_ICMS_DOHTML_FORM_DSC', "");
define('_CO_ICMS_DOIMAGE_FORM_CAPTION', ' イメージ使用');
define('_CO_ICMS_DOIMAGE_FORM_DCS', "");
define('_CO_ICMS_DOSMILEY_FORM_CAPTION', ' スマイリー使用');
define('_CO_ICMS_DOSMILEY_FORM_DSC', "");
define('_CO_ICMS_DOXCODE_FORM_CAPTION', ' ImpressCMSコード使用');
define('_CO_ICMS_DOXCODE_FORM_DSC', "");
define('_CO_ICMS_EDITING', '編集中');
define('_CO_ICMS_EMAIL', 'リンクを送信');
define('_CO_ICMS_EMAIL_BODY', '%sでおもしろい情報を見つけました。');
define('_CO_ICMS_EMAIL_SUBJECT', '%sを見てみませんか？');
define('_CO_ICMS_GOTOMODULE', 'モジュールに行く');
define('_CO_ICMS_LANGUAGE_CAPTION', "言語");
define('_CO_ICMS_LANGUAGE_DSC', "このオブジェクトに関連する言語");
define('_CO_ICMS_LIMIT', "表示 ");
define('_CO_ICMS_LIMIT_ALL', '全て ');
define('_CO_ICMS_LINK_BODY', "内容");
define('_CO_ICMS_LINK_BODY_DSC', "");
define('_CO_ICMS_LINK_DATE', "日付");
define('_CO_ICMS_LINK_FROM_EMAIL', "送信元メールアドレス");
define('_CO_ICMS_LINK_FROM_EMAIL_DSC', "");
define('_CO_ICMS_LINK_FROM_NAME', "送信元");
define('_CO_ICMS_LINK_FROM_NAME_DSC', "");
define('_CO_ICMS_LINK_FROM_UID', "送信元アカウント");
define('_CO_ICMS_LINK_FROM_UID_DSC', "");
define('_CO_ICMS_LINK_LINK', "リンク");
define('_CO_ICMS_LINK_LINK_DSC', "");
define('_CO_ICMS_LINK_MID', "モジュールID");
define('_CO_ICMS_LINK_MID_DSC', "");
define('_CO_ICMS_LINK_MID_NAME', "モジュール名");
define('_CO_ICMS_LINK_MID_NAME_DSC', "リクエストが行われたモジュール名");
define('_CO_ICMS_LINK_SUBJECT', "題名");
define('_CO_ICMS_LINK_SUBJECT_DSC', "");
define('_CO_ICMS_LINK_TO_EMAIL', "送信先メールアドレス");
define('_CO_ICMS_LINK_TO_EMAIL_DSC', "");
define('_CO_ICMS_LINK_TO_NAME', "送信先");
define('_CO_ICMS_LINK_TO_NAME_DSC', "");
define('_CO_ICMS_LINK_TO_UID', "送信先アカウント");
define('_CO_ICMS_LINK_TO_UID_DSC', "");
define('_CO_ICMS_MAKE_SELECTION', '選択してください...');
define('_CO_ICMS_META_DESCRIPTION', 'Metaタグ 記述');
define('_CO_ICMS_META_DESCRIPTION_DSC', 'サーチエンジンのために、メタタグを修正することができます。もし、カテゴリー作成時にここを空欄にした場合は、自動的に記事の題名が記入されます。');
define('_CO_ICMS_META_KEYWORDS', 'Metaキーワード');
define('_CO_ICMS_META_KEYWORDS_DSC', 'サーチエンジンのために、メタキーワードを修正することができます。もし、カテゴリー作成時にここを空欄にした場合は、自動的に記事の題名が記入されます。');
define('_CO_ICMS_MODIFY', '編集');
define('_CO_ICMS_MODULE_BUG', 'このモジュールのバグをレポート');
define('_CO_ICMS_MODULE_DEMO', 'デモサイト');
define('_CO_ICMS_MODULE_DISCLAIMER', '注意書き');
define('_CO_ICMS_MODULE_FEATURE', 'このモジュールの新しい特長を提案する');
define('_CO_ICMS_MODULE_INFO', 'モジュール開発情報');
define('_CO_ICMS_MODULE_RELEASE_DATE', 'リリース日');
define('_CO_ICMS_MODULE_STATUS', '状態');
define('_CO_ICMS_MODULE_SUBMIT_BUG', 'バグを送信');
define('_CO_ICMS_MODULE_SUBMIT_FEATURE', '特長をリクエスト');
define('_CO_ICMS_MODULE_SUPPORT', 'オフィシャルサポートサイト');
define('_CO_ICMS_NO_OBJECT', '表示するアイテムがありません。');
define('_CO_ICMS_NOT_SELECTED', 'なにも選択されていません。');
define('_CO_ICMS_PRINT', '印刷');
define('_CO_ICMS_QUICK_SEARCH', 'クイックサーチ');
define('_CO_ICMS_RATING_DATE', '日付');
define('_CO_ICMS_RATING_DIRNAME', 'モジュール');
define('_CO_ICMS_RATING_ITEM', 'アイテム');
define('_CO_ICMS_RATING_ITEMID', 'アイテムID');
define('_CO_ICMS_RATING_NAME', 'ユーザ名');
define('_CO_ICMS_RATING_RATE', 'ランク');
define('_CO_ICMS_RATING_UID', 'ユーザ');
define('_CO_ICMS_SAVE_ERROR', 'インフォメーション保存時にエラーが発生しました。');
define('_CO_ICMS_SAVE_SUCCESS', 'インフォメーションが保存されました。');
define('_CO_ICMS_SEND_EMAIL', 'メール送信');
define('_CO_ICMS_SEND_ERROR', "送信時にエラーが発生しました。申し訳ありません。お手数ですが%sの管理者にご連絡下さい。");
define('_CO_ICMS_SEND_LINK_FORM', "このリンクを友達に送る");
define('_CO_ICMS_SEND_LINK_FORM_DSC', "友達とこのリンクを共有するのは、このフォームを埋めるだけで簡単にできます！");
define('_CO_ICMS_SEND_PM', 'プライベートメッセージ送信');
define('_CO_ICMS_SEND_SUCCESS', "メッセージが送信されました。");
define('_CO_ICMS_SEND_SUCCESS_INFO', "お知り合いにご紹介頂き有り難うございました。");
define('_CO_ICMS_SHORT_URL', 'ショートURL');
define('_CO_ICMS_SHORT_URL_DSC', 'もしSEO対策をこのモジュールで行うのであれば、カテゴリをショートURLに変更することができます（オプション）');
define('_CO_ICMS_SORT', "ソート順 :");
define('_CO_ICMS_SORT_ASC', '昇順 ');
define('_CO_ICMS_SORT_DESC', '降順 ');
define('_CO_ICMS_SUBJECT_DEFAULT', "%sさんからのリンク");
define('_CO_ICMS_SUBMIT', '送信');
define('_CO_ICMS_TAG_DESCRIPTION_CAPTION', "説明");
define('_CO_ICMS_TAG_DESCRIPTION_DSC', "このタグの説明");
define('_CO_ICMS_TAG_TAGID_CAPTION', "タグ名称");
define('_CO_ICMS_TAG_TAGID_DSC', "重複しない名称で登録");
define('_CO_ICMS_TAG_VALUE_CAPTION', "価値");
define('_CO_ICMS_TAG_VALUE_DSC', "このタグの価値、つまりなにを表示するかを設定");
define('_CO_ICMS_UPDATE_MODULE', 'モジュールアップデート');
define('_CO_ICMS_UPLOAD_IMAGE', 'あたらしイメージをアップロード :');
define('_CO_ICMS_VERSION_HISTORY', '更新履歴');
define('_CO_ICMS_WARNING_BETA', "このモジュールはベータ版です。つまり開発中です。テスト環境以外ではお使いにならないことをおすすめします。");
define('_CO_ICMS_WARNING_FINAL', "このモジュールはベータ版ではありませんが、動作保証されていない開発中です。ご自分の責任の下で運用されることを希望します。つまりモジュール作者には責任を求めないでください。");
define('_CO_ICMS_WARNING_RC', "このモジュールは動作保証はありません。This module comes as is, without any guarantees whatsoever. このモジュールはRC版であり、まだ最終チェックが終わっていません。ご使用の際にはご自分の責任でお使い下さい。");
define('_CO_ICMS_WEIGHT_FORM_CAPTION', '重要度');
define('_CO_ICMS_WEIGHT_FORM_DSC', "");

define('_CO_ICMS_ADMIN_VIEW', "表示");
define('_CO_ICMS_EXPORT', "エクスポート");
define('_CO_ICMS_UPDATE_ALL', "全て更新");
define('_CO_ICMS_NO_RECORDS_TO_UPDATE', "更新するデータなし");
define('_CO_ICMS_NO_RECORDS_UPDATED', "アップデートに成功しました。");

define('_CO_ICMS_CLONE', "このオブジェクトをクローン");

define('_CO_ICMS_CATEGORY_VIEW', "カテゴリー閲覧");

define('_CO_ICMS_CURRENT_FILE', "現在のファイル: ");
define('_CO_ICMS_URL_FILE_DSC', "このURLを交代で使用可能です。もし、閲覧ボタン経由で選択した場合はURLは無視されます。 印刷タグ {ICMS_URL} を利用出来ます ".ICMS_URL);
define('_CO_ICMS_URL_FILE', "URL: ");
define('_CO_ICMS_UPLOAD', "アップロードファイルを選択: ");

define('_CO_ICMS_CHANGE_FILE', "<hr/><strong>ファイル変更</strong><br/>");
define('_CO_ICMS_CAPTION', "キャプション: ");
define('_CO_ICMS_URLLINK_URL', "URL: ");
define('_CO_ICMS_DESC', "説明");
define('_CO_ICMS_URLLINK_TARGET', "リンクを開く:");
define('_CO_ICMS_URLLINK_SELF', "同じウインドウ");
define('_CO_ICMS_URLLINK_BLANK', "新しいウインドウ");

define('_CO_ICMS_ANY', "全て");
define('_CO_ICMS_EDITOR', "お好きなエディター");
define('_CO_ICMS_WITH_SELECTED', "選択済み: ");
// Added Since ImpressCMS 1.2
define('_CO_ICMS_UPDATE_DBVERSION', "データベースのバージョン '<em>%s</em>' への移行<br /> ");
define('_CO_ICMS_ON', "オン");
define('_CO_ICMS_OFF', "オフ");
define('_CO_ICMS_WARNING_ALPHA', "このモジュールはアルファバージョンです。まだ開発中であり保証外です。");
define('_CO_ICMS_UPDATE_NEEDED','システムモジュールのアップデートが必要です');

// moved in 1.3.3
define("_MD_AM_HELP_TIP","ヘルプ情報を表示");